Conversations
Send new email
POST
Start a new email conversation with a customer and send the first email.
bearer conversations:replyheader
AuthorizationBearer <token>API key (rsl_live_…) from Settings → Developers.
Scope: conversations:reply
application/json- body
to*stringFormat
emailtoName?stringLength
length <= 200subject*stringLength
1 <= length <= 300text*stringLength
1 <= length <= 20000contactId?stringLink the email to an existing contact.
Length
1 <= length <= 64fromMailboxId?stringMailbox id. Never invent ids – list resources first.
Length
1 <= length <= 64Success
application/json- response
conversationId*stringmessageId*stringdashboardUrl*stringcurl -X POST "https://example.com/conversations" \ -H "Content-Type: application/json" \ -d '{ "to": "[email protected]", "subject": "string", "text": "string" }'{ "conversationId": "string", "messageId": "string", "dashboardUrl": "string"}